@charset "utf-8";
/* CSS Document */
p {margin-bottom:10px;}

/***** ELEMENTS HTML *****/

* {
	margin: 			0;
	padding: 			0;
	border: 			0;
}

body {
	font-family: 		Verdana, Geneva, Arial, helvetica, sans-serif;
	color: 				#1c1965;
	font-size: 			0.8em;
	position: 			relative;
	width: 				780px;
	text-align:			justify;
	margin: 			0 auto;
	background: 		#9ff url(images/fond.png) repeat-x;
}

img {
	vertical-align:		middle;
}

h1 {
	font-size: 			1.6em;
	margin-bottom: 		1em;
}

h2 {
	font-size: 			1.4em;
}

h3 {
	font-size: 			1.2em;
	margin-bottom:		O.7em;
}

/***** FIN ELEMENTS HTML *****/




/***** COMMUNS *****/
h1#lien-ars {
	color: 				white;
	position: 			absolute;
	width: 				390px;
	margin-left: 		390px;
	margin-top: 		260px;
	z-index:			1;
	line-height: 		1em;
	font-size: 			3em;
	font-weight: 		normal;
}

h2#lien-expo {
	color: 				white;
	position: 			absolute;
	margin-left: 		520px;
	margin-top: 		0px;
	z-index:			1;
	width: 				256px;
	height:				58px;
	background: 		#000081;
	border: 			#ffff3e 2px solid;
	font-weight: 		normal;
	text-align:			center;
	font-size: 			1.8em;
}

h2#lien-expo span.textereduit {
	font-size: 			O.6em;
}

#lien-ars a {
	padding-left: 		198px;
	height: 			130px;
}

#lien-ars a, #lien-expo a {
	color: 				white;
	text-decoration:	none;
	display:			block;
}

#lien-ars a:hover, #lien-expo a:hover {
	text-decoration:	underline;
}

img.png, .png, input.png {
	background-image: expression(
	this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif");
	border:0;
}

.input-bordure {
	border:				1px solid #1c1965;
	padding:			2px;
	background:			transparent;
}

.input-bordure-ok {
	border:				2px solid #1c1965;
	padding:			1px;
	background:			#eff;
}

.bouton-bordure {
	padding: 			4px 12px;
	background: 		#76009F;
	color: 				white;
	cursor: 			pointer;
	font-weight: 		bold; 
}

.bouton-bordure-ok {
	border:				2px solid #76009F;
	padding: 			2px 10px;
	color: 				#76009F;
	background: 		white;
	cursor: 			pointer;
	font-weight: 		bold; 
}

/***** FIN COMMUNS *****/




/***** STRUCTURE *****/

div#all {
	width: 				780px;
	background:			white;
	border-bottom:		2px solid #1c1965;
}

div#centre {
	border-left: 		2px solid #1c1965;
	border-right: 		2px solid #1c1965;
	border-top: 		0;
	width: 				776px;
	padding-top: 		4px;
}

div#bord-gauche {
	width: 				48px;
	height: 			600px;
	background: 		url(images/fond-bord-gauche.png) no-repeat;
	position: 			absolute;
	z-index: 			1px;
	top: 				0px;
	left: 				-48px;
}

div#bord-droite {
	width: 				48px;
	height: 			600px;
	background: 		url(images/fond-bord-droite.png) no-repeat;
	position: 			absolute;
	z-index: 			1px;
	top: 				0px;
	left: 				780px;
}

div#bandeau-sup {
	overflow:			hidden;
	height: 			24px;
}

p.bandeau-liens {
	width: 				516px;
	background: 		#76009f;
	color: 				white;
	height: 			24px;
	float: 				left;
}

p.bandeau-pourleurope {
	width: 				260px;
	background: 		#00349a;
	color: 				white;
	float: 				left;
	height: 			24px;
	text-align: 		center;
}

div#bandeau-sup a, div#bandeau-sup a:hover {
	color:				white;
	display: 			block;
	height: 			24px;
	line-height:		24px;
	float: 				left;
	text-align:			center;
	width: 				258px;
	text-decoration:	none;
}

div#contenu-accueil {
	width: 				776px;
	overflow:			hidden;
}

div#texte-accueil {
	width: 				500px;
	padding: 			8px;
	float:				left;
	font-size:			0.85em;
}

/***** FIN STRUCTURE *****/




/***** ACTUALITES *****/

div#actualites {
	width: 				244px;
	padding: 			8px;
	float: 				left;
}

div#actualites a, div#actualites a:hover {
	color: 				white;
}

h2.actualites-titre {
	background: 		#8adbff;
	height: 			30px;
	line-height:		30px;
	letter-spacing:		6px;
	text-align:			center;
	color:				#0a50ff;
	font-size: 			1.5em;
}

h3.titre-actu {
	font-size: 			1.1em;
}

div.actu {
	background: 		#0a50ff;
	color:				white;
	font-size:			0.8em;
	padding: 			8px;
	text-align:			left;
}

div#plan-du-site a {
	color: #1C1965;
}

/***** FIN ACTUALITES *****/

